a {
  color: #c67b35;
}
a:hover {
  color: #343532;
}
.container-header {
  background-color: #343532 !important;
  background-image: none;
}
.container-topbar {
  display: flex;
  align-items: center;
}
.mod-custom {
  width: 100%;
}
ul.mod-menu.mod-list.nav {
  justify-content: center !important; 
  align-content: center;
}
li.nav-item.active {
  color: #c67b35;
}
li.nav-item:hover {
  color: #c67b35;
}
.breadcrumb {
  color: #ffffff;
  background-color: #343532;
}
.breadcrumb-item.active {
  color: #ffffff;
}
.breadcrumb-item + .breadcrumb-item::before {
  color: #ffffff;
}
.pathway {
  color: #c67b35;
}
.pathway:hover {
  color: #ffffff;
}
.mod-articles-category-title  {
  color: #c67b35;
  font-weight: bold;
}
.footer .grid-child {
  background-color: #343532;
}
.mod-articles-category-title:hover  {
  color: #343532;
}
.mod-articles-link {
  font-weight: bold;
}
.pagination__wrapper {
    margin-top: 1em;
    text-align: center;
}
ul.pagination .page-item .page-link {
    color: #c67b35;
    background-color: white;
    text-decoration: none;
    border: 1px solid #c67b35;
    transition: background-color 0.2s ease, color 0.2s ease;
}
ul.pagination .page-item .page-link:hover {
    background-color: white;
    border: 1px solid #343532;
    color: #343532;
}
ul.pagination .page-item.active .page-link {
    background-color: #c67b35;
    color: white;
    font-weight: bold;
    border-color: #c67b35;
    cursor: not-allowed;
}
ul.pagination .page-item.disabled .page-link {
    color: #848484;
    background-color: #white;
    border-color: #848484;
    cursor: not-allowed;
}
.btn.btn-primary {
    background-color: #c67b35;
    border-color: #c67b35;
    color: white;
}

.btn.btn-primary:hover {
    background-color: #343532;
    border-color: #343532;
    color: white;
}
.scripture {
  border-left: 4px solid gray;
  padding-left: 12px;
  margin: 12px 0;
}
.study-text {
  color: #343532;
  font-size: 16px;
}
.study-title {
  color: #c67b35; 
  font-size: 24px;
  font-weight: bold;
}
.study-section-title {
  color: #c67b35; 
  font-size: 18px;
  font-weight: bold;
}
.study-section-heading {
  color: #343532;
  font-size: 16px;
  font-weight: bold;
}